1. BENVENUTO SU CONSOLE TRIBE

    Benvenuto, stai navigando nella nostra community come ospite

    Avere un account su Console Tribe ti permetterà di creare e partecipare alle discussioni e al mercatino, organizzare tornei e partite online, iniziare conversazioni personali con gli altri giocatori del forum e di utilizzare tutte le funzioni di questo sito.

    Registra il tuo account in meno di 5 secondi, se vuoi puoi sfruttare i login social via Facebook, Google Plus o Twitter.

quale comprare

Discussione in 'PSP General Chat' iniziata da DoctorBrown, 23 Gennaio 2006.

  1. DoctorBrown

    DoctorBrown Tribe Newbie

    Registrato:
    23 Gennaio 2006
    Messaggi:
    3
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    ciao a tutti sono nuovo da queste parti e vi faccio i complimenti per questa utilissima sezione.Vorrei prendermi la psp ma con le diverse release non so orientarmi.Devo prendere la 1.50,2.01 o quale altra versione?chiedo scusa se non sono chiarissimo nelle domanda ma non mi intendo tantissimo di console,lo provata e vorrei prenderla ma chi mi ha fatto provare la psp era meno esperto di me e mi ha consigliato di mettere un messaggio qui.qualcuno può aiutarmi?
    Grazie tante a tutti. Attendo consigli.
  2. dvd182

    dvd182 Tribe Member

    Registrato:
    24 Gennaio 2005
    Messaggi:
    230
    "Mi Piace" ricevuti:
    2
    Punteggio:
    16
    Ti conviene prenderla 1.52 o 2.0,se la prendi superiore a 2.00 non puoi fare il downgrade,il che significa essere limitato nel far girare homebrew a quant'altro...comprala con un firmware =< 2.00 e sei a cavallo
  3. DoctorBrown

    DoctorBrown Tribe Newbie

    Registrato:
    23 Gennaio 2006
    Messaggi:
    3
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    ti ringrazio tantissimo per il tuo aiuto. Un ultima domanda, se prendo la 1.50 poi posso portarla a un firmware superiore della 2.00? ho visto che alcuno giochi girano solo con tale firmware.
  4. Punker

    Punker Tribe Newbie

    Registrato:
    19 Dicembre 2005
    Messaggi:
    72
    "Mi Piace" ricevuti:
    0
    Punteggio:
    6
    Si puoi portarla al un firmware superiore in due modi.
    mantenendo fisicamente l'1.50 e con un programma cambiare virtualmente il numero della versione del firmware illudendo il gioco di possedere quel firmware.
    Con questa opzione ti garantisci l'utilizzo completo degli homebrew.
    Oppure aggiornare fisicamente al firmware 2.01 ma ti perdi praticamente tutti gli homebrew. ti rimane solo tetris, packman, penguine scramble.
    Però in questi giorni fanjita ha detto di aver fatto nuovi passi.
    La decisione spetta a te.
  5. SukkoPera

    SukkoPera <B><font color=#028482>Nintendo Freak</B></font co

    Registrato:
    21 Dicembre 2005
    Messaggi:
    3.353
    "Mi Piace" ricevuti:
    0
    Punteggio:
    36
    Località:
    Where time stands still
    ovviamente col "cambio virtuale" di versione non riesci a fregare tutti i giochi. vedi lista in sezione retail games...
  6. DoctorBrown

    DoctorBrown Tribe Newbie

    Registrato:
    23 Gennaio 2006
    Messaggi:
    3
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    grazie ancora tutti. aloora diciamo che voglio mettere il prog per illudere la versione del firmware e gli emulatori per usare i giochi, potreste farmi cortesemente la lista dei software da scaricare? ve ne sarei grato. grazie ancora
  7. The Doctor

    The Doctor Tribe Member

    Registrato:
    5 Gennaio 2006
    Messaggi:
    318
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16

    Nel sito trovi tutto. Link
  8. luciolazio

    luciolazio Tribe Newbie

    Registrato:
    18 Gennaio 2006
    Messaggi:
    37
    "Mi Piace" ricevuti:
    0
    Punteggio:
    6
    ...il link nn funge.... :mad: :mad:
  9. The Doctor

    The Doctor Tribe Member

    Registrato:
    5 Gennaio 2006
    Messaggi:
    318
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16

    Prova ora.Link

Condividi questa Pagina